» Ubuntu » Pakiety

Error

two or more packages specified (phonon-backend-vlc-dbg quantal)